burn_classes:
  unburned: 6550
  low: 91186
  moderate: 45330
  high: 1005
emampr_landcover_vote_2015:
  52: 589785
  42: 150685
  43: 106080
  71: 80889
  90: 10118
  95: 5599
  11: 3962
  31: 3459
  82: 2864
  23: 118
  24: 92
  81: 58
  22: 54
  21: 12
  41: 10
soil_textures:
  clay loam: 949547
  silt loam: 4238
